Install VirtualBox 4.0.4 on Ubuntu [deb]

VirtualBox has been updated to vesion 4.0.4

To install or upgrade in Ubuntu you can use the deb package for your version:
  • Ubuntu 10.10 (“Maverick Meerkat”) i386 | AMD64
  • Ubuntu 10.04 LTS (“Lucid Lynx”) i386 | AMD64
  • Ubuntu 9.10 (“Karmic Koala”) i386 | AMD64
  • Ubuntu 8.04 LTS (“Hardy Heron”) i386 | AMD64
for other distributions, there are packages in their download page for Linux host.
Share:

No comments:

Post a Comment

Popular Posts

Labels

Labels

Blog Archive

Recent Posts

Pages

Recent Comments

Top Commenters

Followers